Bug 6411 - [UPDATE REQUEST] mdadm 3.3.4
: [UPDATE REQUEST] mdadm 3.3.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 15:14 MSK by Denis Silakov
Modified: 2015-12-28 23:00 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-12-04 15:14:49 MSK
Advisory:
Updated mdadm to version 3.3.4.

Build lists:
https://abf.io/build_lists/2603710
https://abf.io/build_lists/2603711
Comment 1 Vladimir Potapov 2015-12-25 07:12:10 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-12-28 21:32:55 MSK
mdadm-3.3.4-1
https://abf.io/build_lists/2603710
https://abf.io/build_lists/2603711
*************************** Advisory *****************************
Updated mdadm to version 3.3.4.
******************************************************************
QA Verified